Subject: acka-games-digest V3 #49
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, March 22 1998        Volume 03 : Number 049

----------------------------------------------------------------------

Date: Sun, 22 Mar 1998 03:59:37 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Cleaning Up Spades

On Sat, 21 Mar 1998, Aaron V. Humphrey wrote:

> Ack.  A bit harsh, innit?

Rules is rules, Alfie.

> Okay.  I follow with the Six of Clubs.  (And I will of necessity check my
> plays a bit more carefully in future.)

Jack of Clubs.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 22 Mar 1998 04:02:08 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Abstract Round 3 Results, Round 4 Start

Moves for Round 3 of Abstract Crescent:

/dev/joe: 1
Hubert: 2
else...if: 3
The Gingham Wearer: 4
Alfvaen: 35
rufus: 6

So /dev/joe wins with a perfect 11 points being awarded again.

Congruences for Round 4:

Alfvaen: 0
rufus: 1
/dev/joe: 2
Hubert: 3
else...if: 4
The Gingham Wearer: 5

I am also awarding a FairPlay award to Alfvaen for actually trying
something different.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 22 Mar 1998 04:27:12 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: GAD Round 12

I thwak myself soudly on the head.... :)

  Goldenmean cleverly covered it,
and then conspired with The Gingham Wearer, who snatched rufus' donkey.
And another one bites the dust...

------------------------------

Date: Sun, 22 Mar 1998 09:17:30 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: zRe: Acka: ASS

The Gingham Wearer, Priest of the Church of banna, Harfmeiser,
Treasure-Harfer, CotC, and all-around upstanding Ackan, has asked me to
challange Alfvaen to a duel on the grounds that he likes that band with an
unpronouncable, unspellable name starting with the letter C.  I toss my
Gingham glove in his face.  We await your second's response, collectivist
scum!

Rufus

------------------------------

Date: Sun, 22 Mar 1998 11:23:36 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Cleaning Up Spades

> > Ack.  A bit harsh, innit?

> Rules is rules, Alfie.

Yes, well what I was saying was that the _Rules_ was harsh, for little
bitty honest mistakes.  Especially for things that couldn't even _happen_
if we were playing with real cards.  I could see it for not following
suit or something like that, but not accidentally playing the same card
again, or a card you don't have.  Ah, well, for a Proposal someday...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--None of The Above:No Smurfing Zone
Current Book--Jane Yolen:White Jenna
Back in June we delivered oxygen equipment of the same size.

------------------------------

Date: Sun, 22 Mar 1998 18:26:24 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Word un-association round something or other

Hubert and Slakko have both linked with "dead" and so both gain one point
putting the scores to:

Slakko: 9
/dev/joe: 8
Hubert: 11

This round just goes to show why this game is more interesting when played
verbally. If it were being played verbally, then a valid link word would
probably have been flower.
Flour can be self raising and you get a lot of flowers at graves and
tombstones.

Anyhow, it is now Hubert's turn as linker and e must link from tombstone.

TGW, referee.

------------------------------

Date: Sun, 22 Mar 1998 18:47:34 -0500 (EST)
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Word un-association round something or other

Tom Walmsley wrote:
> 
> Hubert and Slakko have both linked with "dead" and so both gain one point
> putting the scores to:
> 
> Slakko: 9
> /dev/joe: 8
> Hubert: 11

I assume that /dev/joe's intended link was Arizona; am I right?
(I am also assuming that commenting at this point does not constitute
interference.)

**two-star

------------------------------

Date: Sun, 22 Mar 1998 18:55:47 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Word un-association round something or other

** wrote:
> I assume that /dev/joe's intended link was Arizona; am I right?

Yes, that was it.  I noted that the rule for the game doesn't require that
the words be in the official dictionary (except for the starting word the
referee chooses), which is perfectly reasonable to me -- if a "word" is
good enough to be somehow associated with another word, then it is certainly
good enough to be considered a word. :-)

> (I am also assuming that commenting at this point does not constitute
> interference.)

Sure, the round is over.

/dev/joe

------------------------------

Date: Sun, 22 Mar 1998 19:19:49 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Once again, another short round as everybody sent in their moves
promptly.

Here are the moves for Round 26:

two-star: Place I11
/dev/joe: Place W15
breadbox: Step A16-@17
Slakko: Place B4
The Gingham Wearer: Place G10
else...if: Place K13

New Grid:

   = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ 
26 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 26
25 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 25
24 . . . . . . . . . . . . . . . . . . . . . * * . . . . . . . . 24
23 . . . . . . . . . . . . . . . . X ? . . . . . * . . . . . . . 23
22 . . . . . . . . . . . . . . . X . . ? . . . * * . . . . . . . 22
21 . . . . . . . . . . . . . . X X . . ? . . . @ @ . . . . . . . 21
20 . . . . . . . . . . . . . . X X . . ? . ? . ? . . . . . . . . 20
19 . . . . . . . . . ? . . X X . . @ . ? . . . ? . . . / . . . . 19
18 . . . . . . . . . . ? . X . . . X . . . . . ? . . . / / . . . 18
17 . . . . . . . . . . . . . . X X . . . ? . . ? . . . . . / . . 17
16 . . X X . X X X X . . . . . . . @ @ @ @ ? ? ? . . . / / . . . 16
15 . . . X X X X X X @ . . . . G . ? . / . . . ? . . . / / . . . 15
14 . . . . . . . X X @ ? . . G G . . . / . . @ ? . . . . . . . . 14
13 . . . . . . . . . . . . . . @ . / . @ . . . @ . . . . . . . . 13
12 . . . . . . . X . X . * . @ ? . . . G . . @ . . . . . . . . . 12
11 . . . . . . X . . G @ . . @ @ . / . @ . . . . . . . . . . . . 11
10 . . . . . . X . . G G . . * / . . / . @ G G G . . . . . . . . 10
 9 . . . . . . . . . @ @ . @ . . / / . . G . . G . . . . . . . .  9
 8 . . . . . . . . . S . . . . . . / . . . . . . . . . . . . . .  8
 7 . . . . . . . . S . . @ . . . . . . G . . . . @ . . . . . . .  7
 6 . . . . . . . S S S . . / . / . . . . . . . . @ * . . . . . .  6
 5 . . . . . . S S S . . . . . . . . . . * * . . . * * . . . . .  5
 4 . . . . . . S . . . . . . * . . . . . . . . . . * * . . . . .  4
 3 . . . . . . . . . . . . * * * . . . . . . . . . . . . . . . .  3
 2 . . . . . . . . . . . . * * * . . . . . . . . . . . . . . . .  2
 1 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .  1
 0 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .  0
   = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ 

breadbox got a Viruspoint this round!  And I am also awarding em a
FairPlay award for doing it by such a big margin.

Player Name      Symbol    Cells     Points
breadbox           X        30          1
else...if          ?        21          2
/dev/joe           /        19          6
two-star           *        19          1
The Gingham Wearer G        13          8
Slakko             S         9          2

So everybody has at least one viruspoint now...at this rate the game
could go another 34 rounds, with everybody at 9 viruspoints and
endless ties for first place...

Round 27 begins now.  You may reply to this message to send me your moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Box:The Pleasure & The Pain
Current Book--Jane Yolen:White Jenna
Reflections are images of tarnished aspirations.

------------------------------

Date: Sun, 22 Mar 1998 20:25:01 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Viruses

> Here are the moves for Round 26:
> else...if: Place K13

This move from else..if does not agree with the grid you posted.
(In particular, there is an uninfected cell on the space else...if
supposedly placed a cell on this round, an impossible result.)
It appears you entered his move into your program as Place K12,
instead.  Which was the move he actually made?  It won't change the
viruspoint breadbox got, but it will affect the cells near that move --
4 players' cells.

>    = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ 

> 16 . . X X . X X X X . . . . . . . @ @ @ @ ? ? ? . . . / / . . . 16
> 15 . . . X X X X X X @ . . . . G . ? . / . . . ? . . . / / . . . 15
> 14 . . . . . . . X X @ ? . . G G . . . / . . @ ? . . . . . . . . 14
> 13 . . . . . . . . . . . . . . @ . / . @ . . . @ . . . . . . . . 13
> 12 . . . . . . . X . X . * . @ ? . . . G . . @ . . . . . . . . . 12
> 11 . . . . . . X . . G @ . . @ @ . / . @ . . . . . . . . . . . . 11
> 10 . . . . . . X . . G G . . * / . . / . @ G G G . . . . . . . . 10

With the move at K13, I get the above section looking like:

  16 . . X X . X X X X . . . . . . . @ @ @ @ ? ? ? . . . / / . . . 16
  15 . . . X X X X X X @ . . . . G . ? . / . . . ? . . . / / . . . 15
  14 . . . . . . . X X @ ? . . . . . . . / . . @ ? . . . . . . . . 14
  13 . . . . . . . . . . . . . . ? . / . @ . . . @ . . . . . . . . 13
  12 . . . . . . . X . X . * . @ . . . . G . . @ . . . . . . . . . 12
  11 . . . . . . X . . G @ . . . . / / . @ . . . . . . . . . . . . 11
  10 . . . . . . X . . G G . . * / . . / . @ G G G . . . . . . . . 10

/dev/joe

------------------------------

Date: Sun, 22 Mar 1998 21:37:21 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses (real)

/dev/joe is correct.  This grid's just getting too big for me to hit
the right column and row all the time.  :-)

Here is the corrected grid:

   = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ 
26 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 26
25 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 25
24 . . . . . . . . . . . . . . . . . . . . . * * . . . . . . . . 24
23 . . . . . . . . . . . . . . . . X ? . . . . . * . . . . . . . 23
22 . . . . . . . . . . . . . . . X . . ? . . . * * . . . . . . . 22
21 . . . . . . . . . . . . . . X X . . ? . . . @ @ . . . . . . . 21
20 . . . . . . . . . . . . . . X X . . ? . ? . ? . . . . . . . . 20
19 . . . . . . . . . ? . . X X . . @ . ? . . . ? . . . / . . . . 19
18 . . . . . . . . . . ? . X . . . X . . . . . ? . . . / / . . . 18
17 . . . . . . . . . . . . . . X X . . . ? . . ? . . . . . / . . 17
16 . . X X . X X X X . . . . . . . @ @ @ @ ? ? ? . . . / / . . . 16
15 . . . X X X X X X @ . . . . G . ? . / . . . ? . . . / / . . . 15
14 . . . . . . . X X @ ? . . . . . . . / . . @ ? . . . . . . . . 14
13 . . . . . . . . . . . . . . ? . / . @ . . . @ . . . . . . . . 13
12 . . . . . . . X . X . * . @ . . . . G . . @ . . . . . . . . . 12
11 . . . . . . X . . G @ . . . . / / . @ . . . . . . . . . . . . 11
10 . . . . . . X . . G G . . * / . . / . @ G G G . . . . . . . . 10
 9 . . . . . . . . . @ @ . @ . . / / . . G . . G . . . . . . . .  9
 8 . . . . . . . . . S . . . . . . / . . . . . . . . . . . . . .  8
 7 . . . . . . . . S . . @ . . . . . . G . . . . @ . . . . . . .  7
 6 . . . . . . . S S S . . / . / . . . . . . . . @ * . . . . . .  6
 5 . . . . . . S S S . . . . . . . . . . * * . . . * * . . . . .  5
 4 . . . . . . S . . . . . . * . . . . . . . . . . * * . . . . .  4
 3 . . . . . . . . . . . . * * * . . . . . . . . . . . . . . . .  3
 2 . . . . . . . . . . . . * * * . . . . . . . . . . . . . . . .  2
 1 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .  1
 0 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .  0
   = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ 

And corrected viruscounts(scores are the same):

Player Name      Symbol    Cells     Points
breadbox           X        30          1
else...if          ?        21          2
two-star           *        21          1
/dev/joe           /        20          6
The Gingham Wearer G        11          8
Slakko             S         9          2

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tori Amos:Under The Pink
Current Book--Jane Yolen:White Jenna
Casting pearls before the water

------------------------------

Date: Sun, 22 Mar 1998 21:59:32 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Abstract Round 3 Results, Round 4 Start

On Sat, 21 Mar 1998, Duncan Richer wrote:

> Hubert: 3

15, please.

- -Hubert

Sex on television can't hurt you unless you fall off. 

------------------------------

Date: Sun, 22 Mar 1998 22:15:25 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Word un-association round something or other

On Sun, 22 Mar 1998, Tom Walmsley wrote:

> Anyhow, it is now Hubert's turn as linker and e must link from tombstone.

I was going to go for "pepperoni" or the like, but didn't know whether you
Brits and Aussies have Tombstone Pizza, in which case that would have been
hardly fair.  In any case, the new uh? word is "shift."

Reply privately to TGW to link.

- -Hubert

Sex on television can't hurt you unless you fall off. 

------------------------------

Date: Sun, 22 Mar 1998 22:20:05 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: zRe: Acka: ASS

On Sun, 22 Mar 1998, David Scheidt wrote:

> The Gingham Wearer, Priest of the Church of banna, Harfmeiser,
> Treasure-Harfer, CotC, and all-around upstanding Ackan, has asked me to
> challange Alfvaen to a duel on the grounds that he likes that band with an
> unpronouncable, unspellable name starting with the letter C.  I toss my
> Gingham glove in his face.  We await your second's response, collectivist
> scum!

I don't believe this constitutes a valid Challenge; isn't only the main
mailing list a public forum?

- -Hubert

If we can't shoot them, why is it called tourist season? 

------------------------------

Date: Sun, 22 Mar 1998 23:59:45 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: zRe: Acka: ASS

> I don't believe this constitutes a valid Challenge; isn't only the main
> mailing list a public forum?

I think that all of them except for acka-research are public fora, but
check the Postal Code...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Not The 9 O'Clock News
Current Book--Jane Yolen:White Jenna
Horses sure can thrill you, if they don't try to kill you

------------------------------

End of acka-games-digest V3 #49
*******************************